html { height: 100%; }
body { padding: 0px; width: 900px; margin: 0 auto; min-height: 100%; position: relative; /* background:#d5d4d5 url(../siteimg/bg_main_n.gif); */ background-color: #d5d4d5; font-family: Arial, Helvetica; }

/*

.bdbg1{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg2{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg3{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg4{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg5{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg6{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg7{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg8{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

.bdbg9{background:#d5d4d5 url('../siteimg/bg_main_6.gif');  }

*/
* html body { height: 100%; }
#body { overflow: hidden; width: 100%; background-color: #939192;    /* background:url(../siteimg/bg_main.gif); */ -webkit-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.2); }
#header { width: 900px; height: 175px; margin: 0px; padding: 0px; background: url(../siteimg/header_bg.gif) right top repeat-x; direction: rtl; }
#header h1 { float: left; margin: 40px 0px 0px 20px; padding: 2px 0 0 25px; color: gold; font-family: Arial; cursor: pointer; background: url(../siteimg/homeee.png) left top no-repeat; height: 50px; font-size: 1.2em; }
.share4242 { width: 80px; position: absolute; top: 102px; left: 20px; float: left; text-align: left; }
.fblike { width: 200px; position: absolute; top: 100px; left: 90px; float: left; text-align: left; }

/*find us on facebook*/
.find_on_fb { width: 150px; height: 36px; float: left; margin-left: 16px; margin-top: 0px; }
.find_on_fb .ffb_btn { width: 118px; height: 36px; display: block; background: url(../siteimg/find_us_on_fb.png) left top no-repeat; }
.find_on_fb .blogger_btn { width: 150px; height: 36px; display: block; background: url(../siteimg/blogger.png) left top no-repeat; }
* html #header h1 { margin-left: 12px; }
#logo { float: right; width: 568px; height: 134px; margin: 0px 20px 0 0; padding: 0px; background: url(../siteimg/ai_logo.png) right top no-repeat; }
#header_but { position: absolute; left: 0px; top: 15px; margin: 0 0 0 20px; padding: 6px 15px 0px 2px; background: #939192; border-radius: 10px; opacity: 0.7; }
#header_but:hover { opacity: 1; }
#content { width: 900px; margin: 25px 0 0 0; padding: 0px 0px 20px 0px; }
#content img{ max-width: 100%; }

#footer { width: 900px; min-height: 176px;    /*height:230px;*/ }
#menu { float: left;    /*position: relative;*/    /*top:184px;*/  /*left: 280px;*/ margin: 0 5px; padding: 0px; width: 350px; }
#menu_h { clear: left; margin: 0px; padding: 10px 0 0 0; width: 900px; }
.mainhometable,
.mainhometable tbody,
.mainhometable td,
.mainhometable tr { line-height: 100% !important; }
a.eng { color: #f3cb2d; font-family: Arial; font-size: 18px; text-decoration: none; }
.mainhometable a.eng { color: #f3cb2d; font-family: Arial; font-size: 17px; text-decoration: none; }
a.eng:hover { color: black !important; text-decoration: none; background-color: white; }
a.heb { color: black; font-family: Arial; font-size: 18px; text-decoration: none; }
.mainhometable a.heb { color: black; font-family: Arial; font-size: 17px; text-decoration: none; }
a.heb:hover { color: darkgrey; text-decoration: none; background-color: #fefe00; }
.aimgsissue { height: 150px; display: inline-block; margin: 10px; }
.aimgsissue img { height: 150px; max-height:150px;}
#right_side {    /*position:absolute;  top:175px;  left: 600px;  margin:20px 0 0 0;*/ padding: 0px; width: 268px; text-align: center; height: auto; float: right; }
.text1 { color: black; font-size: 14px; font-family: Arial; }
.regulartext { font-family: arial; font-size: 12px; font-weight: normal; color: black; text-align: justify; }
.regularred { font-family: arial; font-size: 12px; font-weight: normal;    /*color: white;*/ color: red; }
#fbg1 { float: right; width: 100%; height: 131px; margin: 0px; padding: 10px 0 0 0; background: url(../siteimg/fbg.gif); text-align: right; }
#fbg2 { float: left; width: 100%; height: 131px; margin: 0px; padding: 10px 0 0 0; background: url(../siteimg/fbg.gif); text-align: left; }
#fbg1 table td,
#fbg2 table td { text-align: center }
A.fflink:link,
A.fflink:visited,
A.fflink:active { font-weight: bold; color: #FFCC33; font-size: 0.95em; font-family: Arial; }
A.fflink:hover { text-decoration: none; font-weight: bold; color: #FFCC33; font-size: 0.95em; font-family: Arial; }
.regularboldbig { font-family: "Trebuchet MS"; font-size: 18px; font-weight: bold; color: #666666; }
A.linkissue:link { text-decoration: underline; color: red; font-family: "Hermon, Tahoma, Arial, Helvetica"; Font-size: 0.95em; font-weight: normal; }
A.linkissue:visited { text-decoration: underline; color: red; font-family: "Hermon, Tahoma, Arial, Helvetica"; Font-size: 0.95em; font-weight: normal; }
A.linkissue:hover { text-decoration: none; color: red; font-family: "Hermon, Tahoma, Arial, Helvetica"; Font-size: 0.95em; font-weight: normal; }
A.linkissue:active { text-decoration: underline; color: darkgrey; font-family: "Hermon, Tahoma, Arial, Helvetica"; Font-size: 0.95em; font-weight: normal; }
.nobgcolor { font-family: "Trebuchet MS"; font-size: 18px; font-weight: normal; color: #FFFFFF; background-color: #838283; text-align: center; }
A.link33:link { text-decoration: none; color: #DDDDDD; font-family: arial, Helvetica, sans-serif; Font-size: 13px; }
A.link33:visited { text-decoration: none; color: #DDDDDD; font-family: arial, Helvetica, sans-serif; Font-size: 13px; }
A.link33:hover { background-color: #CBCBCB; text-decoration: none; color: #FFFFFF; font-family: arial, Helvetica, sans-serif; Font-size: 13px; }
A.link33:active { text-decoration: none; color: #DDDDDD; font-family: arial, Helvetica, sans-serif; Font-size: 13px; }
.article_gallery { width: 700px; height: 10px; }
.article_gallery img { width: 150px }
.clear100 { clear: both; width: 100%; display: block; }
.boxissue { height: auto; padding-bottom: 3px; border-bottom: 0px solid #bcbcbc; width: 100%; clear: both; }
.boxissue .heb { direction: rtl; float: right; text-align: right; }
.boxissue .eng { direction: ltr; float: left; text-align: left; }
.boxissue .heb img { float: right; margin-left: 5px; }
.boxissue .eng img { float: left; margin-right: 5px; }
.boxissue .link { height: auto; line-height: 14px; font-size: 14px; width: 100%; margin: 0 0 3px 0; }
.boxissue .link a,
.boxissue .link a:visited { height: 14px; line-height: 14px; font-size: 14px; width: 100%; font-weight: bold; font-family: Arial, Helvetica; }
.boxissue .sub { line-height: 15px; font-size: 14px; width: 100%; }
.boxissue .writer { height: 15px; line-height: 15px; font-size: 14px; width: 100%; }
.style3 h4{margin: 3px auto;}
.style3 h5{margin: 3px auto; font-size: 14px; font-weight: normal;}
.colored{color: #FF1212}
/* ------------------------ */

/*carousel*/

#projects_box { width: 828px; min-height: 215px; max-height: auto; margin: 0 1px; position: relative; direction: ltr; text-align: left; position: relative; margin-top: 30px; padding: 20px 35px 35px 35px; border-top: 1px solid #bbbbbb;  /*border-bottom: 1px solid #bbbbbb;*/   /* background: rgb(214, 214, 214);

  background: -moz-linear-gradient(90deg, rgb(214, 214, 214) 0%, rgb(250, 250, 250) 60%);

  background: -webkit-linear-gradient(90deg, rgb(214, 214, 214) 0%, rgb(250, 250, 250) 60%);

  background: -o-linear-gradient(90deg, rgb(214, 214, 214) 0%, rgb(250, 250, 250) 60%);

  background: -ms-linear-gradient(90deg, rgb(214, 214, 214) 0%, rgb(250, 250, 250) 60%);

  background: linear-gradient(180deg, rgb(214, 214, 214) 0%, rgb(250, 250, 250) 60%);*/



background: #dddddd; /* Old browsers */ background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 20%, #ffffff 80%, #cccccc 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc), color-stop(20%, #ffffff), color-stop(80%, #ffffff), color-stop(100%, #cccccc)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #cccccc 0%, #ffffff 20%, #ffffff 80%, #cccccc 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #cccccc 0%, #ffffff 20%, #ffffff 80%, #cccccc 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #cccccc 0%, #ffffff 20%, #ffffff 80%, #cccccc 100%); /* IE10+ */ background: linear-gradient(to bottom, #cccccc 0%, #ffffff 20%, #ffffff 80%, #cccccc 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#dddddd', GradientType=0); /* IE6-9 */ }
#projects_box.limit_height { overflow-y: scroll; /*max-height: 545px;*/ }
#projects_box .swiper-container,
.swiper-slide { width: 828px; height: 200px }
#projects_box .swiper-scrollbar { width: 820px; background: #999999; margin: 0 auto 20px auto; }
#projects_box .swiper-scrollbar-drag { background: #F8D324; }
#projects_box .arrow { position: absolute; width: 35px; height: 200px; top: 0; text-decoration: none; }
#projects_box .left-arrow { background: url(../siteimg/short_slide_left.png) no-repeat left center; left: 0px; }
#projects_box .right-arrow { background: url(../siteimg/short_slide_right.png) no-repeat right center; right: 0px; }
#projects_box  .isuueimg { display: block; margin: 0 auto; position: relative; z-index: 10; }
.isuue { display: block; width: 122px; height: 166px; margin: auto; position: relative; border: 2px solid #aaa;    /*-webkit-box-reflect: below 1px -webkit-linear-gradient(bottom,rgba(0,0,0,0.3) 0px,rgba(0,0,0,0) 25px);

transition: 180ms; -webkit-transition: 180ms;*/ }
.isuue.isuue-large { width: 260px; height: 340px; -webkit-box-reflect: below 1px -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.2) 0px, rgba(0, 0, 0, 0) 60px);/*

  -webkit-transform: rotate3d(267, 280, 27, 30deg);

  -moz-transform: rotate3d(267, 280, 27, 30deg);

  -webkit-transform-style: preserve-3d;

-moz-transform-style: preserve-3d;*/ }
.isuue.active { border: 2px solid #F8D324; }
.isuue:hover .isuueimg { opacity: 0.9; }
.isuue:hover .num { margin-top: -3px; opacity: 1; }
.isuue .num { color: #fff; position: absolute; z-index: 100; top: 0; right: 0; padding: 3px 6px; font-weight: bold; font-size: 20px; background: #333; opacity: 0.9; transition: 180ms; -webkit-transition: 180ms; }
.isuue .full-num { color: #ffffff; position: absolute; z-index: 1; top: 0; left: 0; right: 0; bottom: 0; text-align: center; font-weight: bold; font-size: 78px; background: transparent; opacity: 0.1; line-height: 200px; height: 100%; text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8); }
.isuue.isuue-large .full-num { font-size: 140px; line-height: 360px; }

/*#projects_box .carousel li { width: 122px; height: 166px; border: 1px solid #dddddd; margin: 2px 7px; display: block; 

  text-align: center; overflow:hidden;}

#projects_box #gallery img { display: block; margin: auto 0 auto 0; position: relative; z-index: 10;}*/

/*#projects_box .galery ul { min-width: 980px; height: 174px;  margin: 0; padding: 0; list-style: none;position: relative;left:0;}

#projects_box .galery ul li {float: left; position:relative;}*/





.archbanners { width: 32%; margin: 2px 3px; padding: 2px; border: 0px solid #dadada; float: left; overflow: hidden; height: 100px; }

/*New header*/
#header.new-header { width: 900px; height: 230px; margin: 0px; padding: 0px; direction: rtl; position: relative; background: url(../siteimg/header_bg.gif) right top repeat-x; }
#header.new-header #logo { position: absolute; left: 0; top: 0; z-index: 0; width: 900px; height: 230px; margin: 0px; padding: 0px; background-position: left top; background-repeat: no-repeat; }
#header.new-header .search { position: absolute; bottom: -4px; }
#header.new-header .share4242 { width: 80px; position: absolute; bottom: 8px; top: auto; left: 194px; float: left; text-align: left; }
#header.new-header .fblike { width: 200px; position: absolute; top: auto; bottom: 7px; left: 263px; float: left; text-align: left; }
#header.new-header #header-img { width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-repeat: no-repeat; background-position: right top; }
#header.new-header #header_but {position: absolute;left: auto;right: 0px;top: 40px;margin: 0 0 0 20px;padding: 6px 15px 0px 2px;backgro;background: rgb(250, 250, 250);radius: 10px;opacity: 1;-moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;-moz-border-radius-topleft: 5px;-webkit-border-top-left-radius: 5px;border-top-left-radius: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-bottom-left-radius: 5px;border-bottom-left-radius: 5px;}
#header.new-header .find_on_fb { width: 150px; height: 36px; position: absolute; bottom: 10px; left: 20px; }
#header.new-header #homepage-btn { position: absolute; top: 196px; left: 32px; text-decoration: none; padding: 2px 0 0 30px; color: gold; font-family: Arial; cursor: pointer; background: url(../siteimg/homeee.png) left top no-repeat; }